#global_page_core-index-index .main_navigation {
  display: none;
}

#global_page_core-index-index div#global_wrapper {
  margin-left: 0;
  margin-right: 0
  /* margin-top: 0 !important; */
}
#global_page_core-index-index  #global_content {
  width: 100%;
}
.pulse_lp_main {
  padding: 1.875rem 1.25rem 0.625rem 1.25rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: calc(100vh - var(--theme-header-height));
  height: 100vh;
}
.pulse_lp_main_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3.125rem;
}
.pulse_lp_main_left {
  flex: 1;
}
.pulse_lp_main_logo {
  display: flex;
  justify-content: center;
  align-items: center;
}
.pulse_lp_main_logo a {
  height: 3.125rem;
}
.pulse_lp_main_logo a img {
  height: 100%;
}
.pulse_lp_main_left .user_login_page .user_login_form {
  border: 0;
  padding: 0;
  width: 85%;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3.125rem;
  flex-direction: column;
}
.pulse_lp_main_form {
  width: 100%;
  text-align: center;
}
.pulse_lp_main .user_login_page #user_form_login #forgot-element {
  margin-bottom: 1.25rem;
}
.pulse_lp_main_form_heading {
  font-size: 1.875rem;
  font-weight: 600;
  color: var(--theme-font-color);
  padding: 0;
  text-align: center;
  margin-bottom: 1.875rem;
}
.pulse_lp_main_right {
  width: 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: calc(100vh - 8.125rem);
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  border-radius: 1.25rem;
  padding: 1.25rem 1.25rem 3.125rem 1.25rem;
  position: relative;
}
.pulse_lp_main_right::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0,0.3);
  z-index: 2;
  border-radius: 1.25rem;
}
.pulse_lp_main_right_content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  z-index: 3;
}
.pulse_lp_title {
  font-size: var(--theme-headline-size-large);
  font-weight: 600;
  margin-bottom: 0.9375rem;
  padding: 0;
  color: #fff;
}
.pulse_heading {
  font-size: 2.1875rem;
  font-weight: 600;
  padding: 0;
  margin-bottom: 0.9375rem;
  color: #fff;
}
.pulse_description {
  font-size: var(--theme-headline-size-medium);
  font-weight: 400;
  line-height: 150%;
  padding: 0;
  margin-bottom: 0.9375rem;
  color: var(--theme-button-font-color);
}
#global_page_core-index-index .user_login_page #user_form_login .user_showhidepassword > i {
  right: 0;
  position: absolute;
}
.pulse_lp_footer_inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0.625rem;
  padding: 0.9375rem 0rem;
}
.pulse_lp_footer_left {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  font-size: var(--theme-font-size-small);
}
.pulse_lp_footer_right {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0.9375rem;
}
.pulse_lp_footer_right .menu_core_footer {
  position: relative;
  text-decoration: none;
  color: var(--theme-footer-link-color);
}
.pulse_lp_footer_right .language_chooser .language_chooser_btn {
  display: inline-flex;
  align-items: center;
  border-radius: 0;
  border: 0;
  padding: 0;
  color: var(--theme-footer-link-color);
}
/* #global_page_core-index-index #global_footer {
  display: none;
} */
@media (max-width: 767px) {
  .layout_pulse_landing_page_main {
    margin-bottom: 0 !important;
  }
  .pulse_lp_main {
    padding: 3.125rem 1.25rem 1.25rem 1.25rem;
  }
  .pulse_lp_main_left .user_login_page .user_login_form {
    width: 100%;
    padding: 0 !important;
  }
  .pulse_lp_main_right {
    display: none;
  }
  /* Landing Page Footer */
  /* .pulse_lp_footer_inner {
    flex-wrap: nowrap;
    white-space: nowrap;

  } */
}

/* @media (min-width: 1920px) {
  #global_page_core-index-index  #global_content {
    width: var(--theme-content-width);
  }
} */


/* Landing Page 2 Css */
#global_page_core-index-index .layout_middle > .generic_layout_container {
  padding: 0;
  border: 0;
  box-shadow: none;
}
#global_page_core-index-index #global_content .layout_main {
  display: inherit;
}
.pulse_title{
	font-size:2.1875rem;
	font-weight:700 !important;
	padding:0;
	margin-bottom:1.5625rem;
  color: var(--theme-font-color);
  line-height: 130%;
}
.pulse_descrption {
  font-size: 1.125rem;
  font-weight: 400;
  margin-bottom: 0.625rem;
  line-height: 150%;
  color: var(--theme-font-color);
}
@media (max-width: 767px) {
  #global_page_core-index-index div#global_wrapper {
    padding-top: 0;
  }
  #global_page_core-index-index #global_content .layout_main {
    margin-inline: 0;
  }
}


/* Landing Page Banner Section CSS */
.pulse_lp_banner_section {
  padding: 3.125rem 1.875rem 1.875rem 1.875rem;
  border-radius: var(--themewidget-radius);
  background-color: var(--theme-color);
  /* background-color: #141B34; */
}
html.dark_mode .pulse_lp_banner_section {
  background-color: var(--theme-list-background-color);
}
.pulse_lp_banner_section_row {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.pulse_lp_banner .pulse_title {
  font-size: 5.625rem;
  color: var(--theme-button-font-color);
  color: #fff;
}
/* html.dark_mode .pulse_lp_banner .pulse_title {
  color: #fff;
} */
.pulse_lp_banner .pulse_description {
  font-size: 1.125rem;
  color: var(--theme-button-font-color);
  color: #fff;
}
/* html.dark_mode .pulse_lp_banner .pulse_description {
  color: #fff;
} */
.pulse_lp_banner_counter {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  margin: 3.125rem 0rem 0rem 0rem;
}
.pulse_lp_banner_counter li {
  padding: 0.625rem 0.625rem 0rem;
  width: 24%;
}
.pulse_lp_banner_counter li h4 {
  font-size: var(--theme-headline-size-large);
  font-size: 1.875rem;
  font-weight: 700;
  border: 0;
  margin-bottom: 0.75rem;
  padding: 0;
  color: var(--theme-button-font-color);
  color: #fff;
}
/* html.dark_mode .pulse_lp_banner_counter li h4 {
  color: #fff;
} */
.pulse_lp_banner_counter li p {
 font-size: 1.125rem;
 font-weight: 400;
  margin-bottom: 0;
  color: var(--theme-button-font-color);
  color: #fff;
}
/* html.dark_mode .pulse_lp_banner_counter li p  {
  color: #fff;
} */
.pulse_lp_banner_section_row figure {
  position: relative;
  margin-top: -4.375rem;
  height: 25rem;
}
.pulse_lp_banner_section_row figure img {
  height: 100%;
}
.pulse_lp_banner_counter_btn {
  margin-top: 5rem;
  display: inline-block;
}
.pulse_lp_banner_counter_btn .btn {
  font-size: var(--theme-font-size);
  font-size: 1rem;
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 2.8125rem;
  min-width: 12.5rem;
  border-width: 0!important;
  padding: 0.625rem;
  border-radius: 0.75rem;
  background-color: #EAFF46 !important;
  color: var(--theme-font-color) !important;
  color: #0C1014 !important;
}
html.dark_mode .pulse_lp_banner_counter_btn .btn {
  color: #0C1014 !important;
}
@media (max-width: 767px) {
  .pulse_lp_banner .container {
    padding: 0;
  }
  .pulse_lp_banner_section {
    padding: 1.875rem 0.9375rem 2.5rem 0.9375rem;
    border-radius: 0;
  }
  .pulse_lp_banner .pulse_title {
    font-size: 1.375rem;
    font-weight: 700 !important;
    text-align: center;
    margin-bottom: 0.9375rem;
  }
  .pulse_lp_banner .pulse_description {
    font-size: var(--theme-font-size-small);
    font-size: 0.875rem;
    opacity: 0.85;
    text-align: center;
  }
  .pulse_lp_banner_counter {
    margin-top: 1.5625rem;
  }
  .pulse_lp_banner_counter li {
    width: 33%;
    padding: 0.9375rem 0.5rem;
    text-align: center;
  }
  .pulse_lp_banner_counter li h4 {
    font-size: 1.25rem;
    font-weight: 700;
    margin-bottom: 0.5rem;
  }
  .pulse_lp_banner_counter li p {
    font-size: 0.8125rem;
    opacity: 0.85;
  }
  .pulse_lp_banner_counter_btn {
    margin-top: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .pulse_lp_banner_section_row figure {
    display: none;
  }
  .pulse_lp_banner_counter_btn .btn {
    height: 3rem;
    border-radius: 1rem;
  }
}
@media(min-width: 767px) and (max-width: 991px){
  .pulse_lp_banner .pulse_title {
    font-size: 2.1875rem;
  }
  .pulse_lp_banner .pulse_description {
    font-size: 0.875rem;
  }
  .pulse_lp_banner_counter {
    margin: 1.25rem 0rem 0rem 0rem;
  }
  .pulse_lp_banner_counter li h4 {
    font-size: 1.3125rem;
  }
  .pulse_lp_banner_counter li p {
    font-size: 0.9375rem;
  }
  .pulse_lp_banner_section_row figure {
    display: none;
  }
  .pulse_lp_banner_counter_btn {
    margin-top: 2.1875rem;
  }
  
}
/* Landing Page Banner Section CSS End */

/* Landing Page Features Section CSS  */
.pulse_landingpage_features_row {
  display: flex;
  gap: 1.875rem;
}
.pulse_landingpage_features_inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 1.25rem;
  width: 33%;
  border-radius: var( --theme-item-radius);
  background-color: rgba(230, 255, 222, 1);
  transition: var(--theme-item-transition);
}
html.dark_mode .pulse_landingpage_features_inner:nth-child(1) {
  background-color: rgba(230, 255, 222, 30%);
}
.pulse_landingpage_features_inner:hover {
  box-shadow: var(--theme-layout-box-shadow);
  /* box-shadow: 0.25rem 0.25rem 1rem 0rem #0000001A; */
}
.pulse_landingpage_features_inner:nth-child(2) {
  background-color: rgba(255, 238, 222, 1);
}
html.dark_mode .pulse_landingpage_features_inner:nth-child(2) {
  background-color: rgba(255, 238, 222, 30%);
}
.pulse_landingpage_features_inner:nth-child(3) {
  background-color: rgba(222, 234, 255, 1);
}
html.dark_mode .pulse_landingpage_features_inner:nth-child(3) {
  background-color: rgba(222, 234, 255, 30%);
}
.pulse_landingpage_features_inner h4 {
  font-size: var(--theme-headline-size-medium);
  font-weight: 600!important;
  padding: 0;
  margin: 0 0 0.625rem;
  border: 0;
  color: var(--theme-font-color);
  color: #0C1014;
}
html.dark_mode .pulse_landingpage_features_inner h4 {
  color: #fff;
}
.pulse_landingpage_features_inner p {
  font-size: var(--theme-font-size-small);
  font-weight: 400;
  margin: 0rem 0rem 0.625rem 0rem;
  color: var(--theme-font-color);
  color: #0C1014;
}
html.dark_mode .pulse_landingpage_features_inner p {
  color: #fff;
}
.pulse_landingpage_features_inner figure {
  width: 100%;
  margin: 1.875rem auto 0rem auto;
}
.pulse_landingpage_features_inner figure img {
  width: 100%;
}
@media (max-width: 767px) {
  .pulse_landingpage_features_row {
    gap: 1.25rem;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
  }
  .pulse_landingpage_features_inner {
    width: 85%;
    min-width: 85%;
    scroll-snap-align: start;
    scroll-snap-stop: always;
  }
  .pulse_landingpage_features_inner figure {
    width: 100%;
  }
  .pulse_landingpage_features_inner h4 {
    font-size: var(--theme-headline-size-medium);
  }
}
@media(min-width: 767px) and (max-width: 991px){
  .pulse_landingpage_features_inner {
    width: 32%;
  }
  .pulse_landingpage_features_row {
    gap: 0.9375rem;
  }
  .pulse_landingpage_features_inner h4 {
    font-size: var(--theme-headline-size-medium);
    line-height: 130%;
  }
  .pulse_landingpage_features_inner figure {
    width: 12.5rem;
  }
}
/* Landing Page Features Section CSS End */

/* Landing Page CTA Sectiion CSS */
.pulse_landingpage_cta_section{
	display:flex;
  justify-content: space-between;
  gap: 1.25rem;
  padding: 1.25rem;
}
.pulse_landingpage_cta_left {
  width: 50%;
}
.pulse_landingpage_cta_section h3 {
  font-size: var(--theme-headline-size-large);
  font-size: 2.1875rem;
  font-weight: 700!important;
  line-height: 130%;
  padding: 0;
  margin-bottom: 1.5625rem;
  color: var(--theme-font-color);
}
.pulse_landingpage_cta_section p {
  font-size: var(--theme-font-size);
  font-size: 1.125rem;
  font-weight: 400 !important;
  line-height: 150%;
  padding: 0;
  margin-bottom: 0.625rem;
  color: var(--theme-font-color);
}
.pulse_landingpage_cta_right {
  width: 50%;
}
.pulse_landingpage_cta_section ._btn {
  min-width: 12.5rem;
  width: 12.5rem;
  height: 2.8125rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 0.75rem;
  background-color: var(--theme-button-background-color);
}
.pulse_landingpage_cta_section ._btn:hover {
  background-color: var(--theme-button-background-color-hover);
}
.pulse_landingpage_cta_section ._btn span {
  font-size: 1rem;
  color: var(--theme-button-font-color);
}
@media (max-width: 767px) {
  .pulse_landingpage_cta_section {
    flex-direction: column;
    padding: 0.9375rem;
    gap: 15px;
  }
  .pulse_landingpage_cta_left {
    width: 100%;
    text-align: center;
  }
  .pulse_landingpage_cta_section h3 {
    font-size: 1.375rem;
    margin-bottom: 0.9375rem;
  }
  .pulse_landingpage_cta_section ._btn {
    margin: auto;
    border-radius: 1rem;
    height: 3rem;
  }
  [dir="rtl"] .pulse_landingpage_cta_section ._btn {
    margin: inherit;
  }
  .pulse_landingpage_cta_section p {
    font-size: var(--theme-font-size-small);
    font-size: 0.875rem;
  }
  .pulse_landingpage_cta_right {
    width: 100%;
    text-align: center;
  }
}
@media(min-width: 767px) and (max-width: 991px){
  .pulse_landingpage_cta_section h3 {
    font-size: 1.3125rem;
  }
  .pulse_landingpage_cta_section p {
    font-size: 0.875rem;
  }
}
/* Landing Page CTA Section CSS End */

/* Landing Page Services Section CSS */
.pulse_landingpage_service_row {
  display: flex;
  justify-content: space-between;
  padding: 1.875rem 0rem 1.875rem 1.875rem;
  border-radius: var(--themewidget-radius);
  background-color: #F5F5F5;
  background-color: var(--theme-secondary-button-background-color);
  position: relative;
}
.pulse_landingpage_service_left {
  padding-right: 1.875rem;
}
/* .pulse_landingpage_service_carousel {
  position: relative;
} */
.pulse_landingpage_service_carousel .owl-stage-outer {
  overflow: hidden;
}
.pulse_landingpage_service_carousel .owl-stage {
  display: flex !important;
}
.pulse_landingpage_service_inner {
  display: flex;
  flex-direction: column;
  width: 18.75rem;
  height: 21.875rem;
  margin-right: 1.25rem;
  margin-top: 0.625rem;
  margin-bottom: 0.625rem;
  border-radius: 0.75rem;
  padding: 1.25rem;
  transition: var(--theme-item-transition);
  /* box-shadow: 0.25rem 0.25rem 1rem 0rem #0000001A; */
  background-color: var(--theme-list-background-color);
}
.pulse_landingpage_service_inner:hover {
  box-shadow: var(--theme-layout-box-shadow);
}
.pulse_landingpage_service_inner:nth-child(1) {
  margin-left: 10px;
}
.pulse_landingpage_service_inner a {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.pulse_landingpage_service_carousel h4{
	font-size:var(--theme-headline-size-large);
	font-size:var(--theme-headline-size-medium);
	padding:0;
	margin-bottom:0.625rem ;
	border:0;
	font-weight:600 !important;
}
.pulse_landingpage_service_carousel p{
	font-size:var(--theme-font-size-small);
	margin-bottom:0.625rem;
  color: var(--theme-font-color);
}
.pulse_landingpage_service_inner figure {
  width: 100%;
  margin-inline: auto;
  margin-bottom: 0;
}
.pulse_landingpage_service_inner figure img {
  width: 100%;
}
.pulse_landingpage_service_carousel .owl-nav > div {
  width: 2.5rem;
  height: 2.5rem;
  color: var(--theme-button-background-color);
  background-color: var(--theme-button-font-color);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 0 .3125rem rgba(0,0,0,.2);
  position: absolute;
  z-index: 1;
  bottom: 1.875rem;
  font-size: 1.125rem;
}
[dir="rtl"] .pulse_landingpage_service_carousel .owl-nav > div {
  transform: rotate(180deg);
}
.pulse_landingpage_service_carousel .owl-nav > div.owl-next {
  left: 5.9375rem;
  cursor: pointer !important;
}
[dir="rtl"] .pulse_landingpage_service_carousel .owl-nav > div.owl-next {
  right: 5.9375rem;
  cursor: pointer !important;
  left: auto;
}
.pulse_landingpage_service_carousel .owl-nav > div.owl-prev {
  left: 1.875rem;
  cursor: pointer !important;
}
[dir="rtl"] .pulse_landingpage_service_carousel .owl-nav > div.owl-prev {
  right: 1.875rem;
  left: auto;
  cursor: pointer !important;
}
.pulse_landingpage_service_carousel .owl-nav > div.disabled {
  cursor: no-drop !important;
  background-color: var(--theme-list-background-color);
  color: #999;  
  box-shadow: none;
}
@media (max-width: 767px) {
  .pulse_landingpage_service_row {
    padding: 1.875rem 0.9375rem;
    flex-direction: column;
    gap: 0.9375rem;
  }
  .pulse_landingpage_service_left {
    padding-right: 0;
  }
  .pulse_landingpage_service_left .pulse_title {
    font-size: 22px;
    font-weight: 600 !important;
    margin-bottom: 15px;
  }
  .pulse_landingpage_service_left .pulse_descrption {
    font-size: 14px;
    margin-bottom: 15px;
  }
  .pulse_landingpage_service_carousel {
    position: relative;
  }
  .pulse_landingpage_service_carousel h4 {
    font-size: var(--theme-headline-size-medium);
  }
  .pulse_landingpage_service_carousel p {
    font-size: var(--theme-font-size-small);
    opacity: 0.85;
  }
  .pulse_landingpage_service_inner figure {
    width: 100%;
  }
  .pulse_landingpage_service_carousel .owl-nav > div {
    width: 2.5rem;
    height: 2.5rem;
    color: var(--theme-button-background-color);
    background-color: var(--theme-button-font-color);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 .3125rem rgba(0,0,0,.2);
    position: absolute;
    z-index: 1;
    font-size: 1.125rem;
    transform: translateY(-50%);
    top: 50%;
    bottom: auto;
  }
  [dir="rtl"] .pulse_landingpage_service_carousel .owl-nav > div {
    transform: translateY(-50%) rotate(180deg);
  }
  .pulse_landingpage_service_carousel .owl-nav > div.owl-prev {
    left: 0rem;
  }
  [dir="rtl"] .pulse_landingpage_service_carousel .owl-nav > div.owl-prev {
    right: 0rem;
    left: auto;
  }
  .pulse_landingpage_service_carousel .owl-nav > div.owl-next {
    left: auto;
    right: 0;
  }
  [dir="rtl"] .pulse_landingpage_service_carousel .owl-nav > div.owl-next {
    right: auto;
    left: 0;
  }
  .pulse_landingpage_service_carousel .owl-nav > div.disabled {
    display: none;
  }
  .pulse_landingpage_service_carousel .owl-nav {
  display: none !important;
  }
  .pulse_landingpage_service_carousel .owl-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.1875rem;
    padding-top: 0.625rem;
  }
  .pulse_landingpage_service_carousel .owl-dot {
    height: 0.5rem;
    width: 0.5rem;
    border-radius: 50%;
    background-color: var(--theme-color);
  }
  .pulse_landingpage_service_carousel .owl-dot.active {
    background-color: var(--pulse-links-color);
  }
}
@media(min-width: 767px) and (max-width: 991px){
  .pulse_landingpage_service_row {
    flex-direction: column;
    gap: 1.875rem;
  }
  .pulse_landingpage_service_carousel {
    position: relative;
  }
  .pulse_landingpage_service_carousel h4 {
    font-size: var(--theme-headline-size-medium);
  }
  .pulse_landingpage_service_carousel p {
    font-size: var(--theme-font-size-small);
  }
  .pulse_landingpage_service_carousel .owl-nav > div {
    width: 2.5rem;
    height: 2.5rem;
    color: var(--theme-button-background-color);
    background-color: var(--theme-button-font-color);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 .3125rem rgba(0,0,0,.2);
    position: absolute;
    z-index: 1;
    font-size: 1.125rem;
    transform: translateY(-50%);
    top: 50%;
    bottom: auto;
  }
  [dir="rtl"] .pulse_landingpage_service_carousel .owl-nav > div {
    transform: translateY(-50%) rotate(180deg);
  }
  .pulse_landingpage_service_carousel .owl-nav > div.owl-prev {
    left: 0rem;
  }
  [dir="rtl"] .pulse_landingpage_service_carousel .owl-nav > div.owl-prev {
    right: 0rem;
    left: auto;
  }
  .pulse_landingpage_service_carousel .owl-nav > div.owl-next {
    left: auto;
    right: 0;
  }
  [dir="rtl"] .pulse_landingpage_service_carousel .owl-nav > div.owl-next {
    right: auto;
    left: 0 !important;
  }
  .pulse_landingpage_service_carousel .owl-nav > div.disabled {
    display: none;
  }
}
/* Landing Page Services Section CSS End */

/* Landing Page Blog Section CSS */
.pulse_lp_article_row {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.875rem;
}
.pulse_lp_article_card_outer {
  width: 100%;
  border-radius: 0.75rem;
}
.pulse_lp_article_card_outer:hover {
  box-shadow: rgba(99, 99, 99, 0.2) 0rem 0.125rem 0.5rem 0rem;
  box-shadow: var(--theme-layout-box-shadow);
}
.pulse_lp_article_card {
  display: flex;
  flex-direction: column;
  height: 100%;
  border-radius: 0.75rem;
  background-color: var(--theme-list-background-color);
}
.pulse_lp_article_card_image {
  aspect-ratio: 16/9;
}
.pulse_lp_article_card_image .bg_item_photo {
  border-radius: 0.75rem;
  border: 0;
}
.pulse_lp_article_card_content {
  display: flex;
  flex-direction: column;
  padding: 0.9375rem 0.625rem;
  flex: 1;
}
.lp_article_title {
  margin-bottom: 0.625rem;
}
.lp_article_title a {
  font-size: var(--theme-headline-size-medium);
  font-weight: 600;
  color: var(--theme-font-color);
}
.lp_article_des {
  font-size: var(--theme-font-size-small);
  font-weight: 400;
  margin-bottom: 0.625rem;
  line-height: 150%;
  color: var(--theme-font-color);
}
.lp_article_date {
  font-size: var(--theme-font-size-small);
  font-weight: 400;
  margin-bottom: 0.625rem;
  color: var(--theme-font-color);
}
.lp_article_btn {
  width: 8.125rem;
  height: 2.375rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 2.5rem;
  font-size: var(--theme-font-size);
  font-weight: 400;
  margin-top: auto;
  cursor: pointer;
  color: var(--theme-button-font-color);
  background-color: var(--theme-button-background-color);
}
.lp_article_btn:hover {
  color: var(--theme-button-font-color);
  background-color: var(--theme-button-background-color-hover);
}
@media (max-width: 767px) {
  .pulse_lp_article_row {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
  }
  .pulse_lp_article_card_outer {
    min-width: 100%;
    scroll-snap-align: start;
    scroll-snap-stop: always;
  }
  .pulse_lp_articles_section .pulse_title {
    font-size: 22px;
    font-weight: 600 !important;
    margin-bottom: 15px;
  }
  .lp_article_date {
    opacity: 0.7;
  }
  .lp_article_date {
    font-size: 0.75rem;
    opacity: 0.7;
  }
  .lp_article_btn {
    font-size: 0.8125rem;
    height: 2.25rem;
  }
}
/* Landing Page Blog Section CSS End */

/* Landing Page App Section CSS */
.layout_pulse_landing_page_app_section {
  margin-top: calc(var(--theme-widget-spacing) + 1.875rem);
}
.pulse_landingpage_app_section {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  overflow: visible;
  position: relative;
  z-index: 1;
  border-radius: var(--themewidget-radius);
  background-color: #006D77;
  margin-bottom: -11.25rem;
}
.pulse_landingpage_app_left{
	flex:1;
  padding: 0.625rem 1.875rem;
}
.pulse_landingpage_app_section h3{
	font-size: 2.1875rem;
	font-weight:700 !important;
	margin-bottom:0.625rem;
	padding:0;
  line-height: 130%;
  color: var(--theme-button-font-color);
  color: #fff;
}
/* html.dark_mode .pulse_landingpage_app_section h3{
  color: #fff;
} */
.pulse_landingpage_app_section p{
	font-size: var(--theme-font-size-small);
	margin-bottom:0;
	line-height:1.5rem;
  color: var(--theme-button-font-color);
  color: #fff;
}
/* html.dark_mode .pulse_landingpage_app_section p{
  color: #fff;
} */
.pulse_landingpage_app_links{
	display:flex;
	align-items:center;
	justify-content:flex-start;
	margin: 1.875rem 0rem 0rem 0rem;
}
.pulse_landingpage_app_links a{
	padding:0 0.3125rem;
}
.pulse_landingpage_app_links img{
	max-height:55px;
  height: 55px;
  width: auto;
}
.pulse_landingpage_app_right{
	width:26.875rem;
  margin-top: -3.125rem;
}
.pulse_landingpage_app_right img{
	height: auto;
	width:auto;
	max-width:100%;
}
@media (max-width: 767px) {
  .layout_pulse_landing_page_app_section {
    margin-top: 0;
  }
  .pulse_landingpage_app_section {
    padding: 1.875rem 0.9375rem;
    flex-direction: column-reverse;
    gap: 1.875rem;
    margin-bottom: -7.5rem;
  }
  .pulse_landingpage_app_left {
    text-align: center;
    padding: 0;
  }
  .pulse_landingpage_app_section h3 {
    font-size: 22px;
    font-weight: 700 !important;
    line-height: 130%;
    padding-inline: 0.625rem;
  }
  .pulse_landingpage_app_section p {
    opacity: 0.9;
    line-height: inherit;
    padding-inline: 0.625rem;
  }
  .pulse_landingpage_app_links {
    justify-content: center;
  }
  .pulse_landingpage_app_links img {
    max-height: 2.5rem;
    max-width: 7.5rem;
  }
  .pulse_landingpage_app_right {
    width: 50%;
    margin-top: -4.375rem;
    display: none;
  }
}
/* Landing Page App Section CSS End */

/* Landing Pager Footer Section CSS */
#global_page_core-index-index #global_content .layout_main .layout_middle {
  overflow: visible;
}
#global_page_core-index-index #global_footer {
  background-image: none;
  margin-inline-start: 0;
}
[dir="rtl"] #global_page_core-index-index #global_footer {
  margin-inline-end:0;
}
#global_page_core-index-index .pulse_footer {
  padding-top: 10rem;
}
@media (max-width: 767px) {
  #global_page_core-index-index .pulse_footer {
    padding-top: 6.25rem;
  }
}
/* Landing Pager Footer Section CSS End */
